Alembic Version 1.1

Loading...
Searching...
No Matches
SourceName.h File Reference
`#include <Alembic/Util/Export.h>`
`#include <Alembic/Abc/Foundation.h>`
Include dependency graph for SourceName.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | Alembic
| Alembic namespace ...
namespace | Alembic::Abc
namespace | Alembic::Abc::ALEMBIC_VERSION_NS

## Functions
ALEMBIC_EXPORT void | Alembic::Abc::ALEMBIC_VERSION_NS::SetSourceName (AbcA::MetaData &ioMetaData, const std::string &iName)
ALEMBIC_EXPORT std::string | Alembic::Abc::ALEMBIC_VERSION_NS::GetSourceName (const AbcA::MetaData &iMetaData)